body{
    margin:0; 
    padding:0;
    font-family: bragro_regular;
    color: #231f20;
    font-size:18px;
    text-align:left;
    overflow-x: hidden;
}
#map { position:absolute; top:0; bottom:0; width:100%; }

@font-face {
    font-family: 'bragro_regular';
    src: url('../fonts/bragro-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bragro-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/bragro-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/bragro-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/bragro-regular-webfont.svg#bragro_regular') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'bragro_black';
    src: url('../fonts/bragro-black-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bragro-black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/bragro-black-webfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/bragro-black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/bragro-black-webfont.svg#bragro_black') format('svg'); /* Legacy iOS */
}
.mapboxgl-popup {
    max-width: 400px;
    font-family: bragro_regular;
    font-size:14px;
    text-align:center;
}

.mapboxgl-popup-content {
    padding: 10px 10px 10px;
}

h1{
    font-size: 5em;
    font-family: bragro_black;
    color: #231f20;
    margin:0;
    margin-bottom:20px;
}

a {
    font-family: bragro_regular;
    text-decoration: none!important;
    color: #231f20;
}

a:hover{
    text-decoration: none!important;
    color: #777;
}

#header{
    position: fixed;
    top: 0;
    height: 50px;
    display: block;
    width: 100%;
    z-index: 9;
    text-align: center;
    color: #f2f2f2;
}

#colorbox{
    height: 100%!important;
    width: 100%!important;
    left: 0px!important;
    top: 0px!important;
}

#cboxWrapper,#cboxLoadedContent,#cboxContent{
    height: 100%!important;
    width: 100%!important;

}

@media screen and (min-width: 1280px){
    #logo {
        background-image: url(../images/logo_cinesdecuba_white.png);
        background-size: contain;
        width: 80px;
        height: 80px;
        background-repeat: no-repeat;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 1;
    }

    #logo_itineraries{
        position: absolute;
        top: 17px;
        right: 20px;
        z-index: 1;
        cursor: pointer;
        color: #fff;
        font-family: bragro_black;
        font-size: 20px;
        letter-spacing: 1px;
    }

    .navbar-nav {
        margin-top: 50px;
    }

    .star{
        width: 20px;
        margin-top: -9px;
    }

    .visible{
        right: 35px!important;
        transition: 1.2s;
    }

    .navbar-nav>li {
        float: none;
        text-align: right;
        height: 80px;
        width: 80px;
        margin-bottom: 10px;
        padding-top: 7px;
    }
    .player{
        bottom: 13px;
        left: 20px;
    }
}

@media screen and (max-width: 1280px){
    #logo {
        background-image: url(../images/logo_cinesdecuba_white.png);
        background-size: contain;
        width: 40px;
        height: 40px;
        background-repeat: no-repeat;
        position: absolute;
        top: 5px;
        left: 5px;
        z-index: 1;
    }

    #logo_itineraries{
        position: absolute;
        top: 5px;
        right: 5px;
        z-index: 1;
        cursor: pointer;
        color: #fff;
        font-family: bragro_black;
        font-size: 15px;
        letter-spacing: 0.03em;
    }

    .navbar-nav {
        margin-top: 18px;
    }

    .star {
        width: 15px;
        margin-top: -7px;
    }

    .visible{
        right: 21px!important;
        transition: 1.2s;
    }

    .navbar-nav>li {
        float: none;
        text-align: right;
        height: 60px;
        width: 60px;
        margin-bottom: 5px;
        padding-top: 12px;
    }

    .player {
        bottom: 5px;
        left: 5px;
    }
}

.marker {
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

a.mapboxgl-ctrl-logo {
    display: none;
}

.mapboxgl-ctrl.mapboxgl-ctrl-attrib {
    display: none;
}

.player{
    position: absolute;
    z-index: 1;
    font-family: bragro_regular;
    color:#fff;
    font-size: 14px;
}

@media (max-width:355px){
    .player{
        display: none;
    }
}

.navbar-nav>li>a {
    color: #ffffff!important;
    padding:0!important;
    line-height: 10px;
    letter-spacing: 1px;
    font-size: 10px;
}

.navbar-nav>li>a:hover{
    color: #f04e37 !important;
    background-color: rgba(0,0,0,0);
}

.nav>li>a>images {
    max-width: 100%!important;
}

.nav>li>a>images:hover {
    background-color: #f04e37;
}

.navbar-right {
    float: right!important;
    overflow: hidden;
    position: absolute;
    right: -350px;
    transition: 1.2s;
    min-height: 270px;
}

.navbar-nav>li>a {
    color: #ffffff!important;
    padding:0!important;
    line-height: 15px;
    letter-spacing: 1px;
    font-size: 14px;
}

.navbar-nav>li>a:hover{
    color: #f04e37 !important;
    background-color: rgba(0,0,0,0);
}

.nav>li>a>img {
    max-width: 100%!important;
}

.nav>li>a>img:hover {
    background-color: #f04e37;
}

.nav>li.active>a>img {
    background-color: #f04e37;
}

.nav>li.active>a {
    pointer-events: none;
    cursor: default;
}

#colorbox{
    height: 100%!important;
    width: 100%!important;
    left: 0px!important;
    top: 0px!important;
}

#cboxWrapper,#cboxLoadedContent,#cboxContent{
    height: 100%!important;
    width: 100%!important;

}

@media (max-width:300px) {
    #cboxClose,#cboxClose:hover {
        top: 13px!important;
    }
}

h2{
    font-size: 3.5em;
    font-family: bragro_black;
    color: #000;
    margin:0;
    margin-bottom:20px;
}

p{
    font-family: bragro_regular;
    color: #000;
    font-size:18px;
    text-align:left;
    margin-bottom:20px;
    margin-top:20px;
}

.medium {
    font-size:24px;
}

.intro p{
    color: #fff;
}

.intro{
    max-width: 676px;
    margin: auto;
    color: #fff;
    font-family: bragro_black;
    letter-spacing: 0.46px;
}

@media screen and (min-width:768px) and (max-width:992px){
    #logo_scheda{
        background-image: url("../images/logo_cinesdecuba_black.png");
        background-size:contain;
        width: 80px;
        height: 80px;
        background-repeat:no-repeat;
        position: absolute;
        top:20px;
        left:24px;
    }  

    #cboxClose {
        right: 23px;
    }
    #cboxClose:hover {
        right: 23px;
    }
}

@media screen and (max-width:767px){
    #logo_scheda{
        background-image: url("../images/logo_cinesdecuba_black.png");
        background-size: contain;
        width: 50px;
        height: 50px;
        background-repeat: no-repeat;
        position: absolute;
        top: 15px;
        left: 15px;
    }

    #cboxClose {
        right: 15px;
    }
    #cboxClose:hover {
        right: 15px;
    }
}

@media screen and (min-width:992px){
    #logo_scheda{
        background-image: url("../images/logo_cinesdecuba_black.png");
        background-size:contain;
        width: 80px;
        height: 80px;
        background-repeat:no-repeat;
        position: absolute;
        top:20px;
        left:20px;
    }   }

.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 48%;
    margin-left: 15px;
    display: block!IMPORTANT;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 48%;
    right: 15px;
    display: block!IMPORTANT;
    border:0px solid black;
}

.owl-prev i, .owl-next i { color: #fff;}

.disabled {
    display: none!important;
}

html, body {
    height: 100%;
}

@media screen and (min-width:992px){
    .vertical-center {
        min-height: 100%;  /* Fallback for vh unit */
        min-height: 100vh; /* You might also want to use
                            'height' property instead.
        
                            Note that for percentage values of
                            'height' or 'min-height' properties,
                            the 'height' of the parent element
                            should be specified explicitly.
        
                            In this case the parent of '.vertical-center'
                            is the <body> element */

        /* Make it a flex container */
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        /* Align the bootstrap's container vertically */
        -webkit-box-align : center;
        -webkit-align-items : center;
        -moz-box-align : center;
        -ms-flex-align : center;
        align-items : center;

        /* In legacy web browsers such as Firefox 9
         we need to specify the width of the flex container */
        max-width: 100%;

        /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
         hence the bootstrap's container won't be aligned to the center anymore.
        
         Therefore, we should use the following declarations to get it centered again */
        -webkit-box-pack : center;
        -moz-box-pack : center;
        -ms-flex-pack : center;
        -webkit-justify-content : center;
        justify-content : center;
    }
}

@media screen and (max-width:992px){
    h2 {
        padding-top: 20px;
    }
}

@media screen and (max-width:768px){
    .section {
        padding-top: 80px;
    }
}

@media screen and (min-width:768px) and (max-width:992px){
    .section {
        padding-top: 120px;
    }
}

@media screen and (min-width:992px) and (max-height:738px){
    .section {
        padding-top: 120px;
    }
}


/*
 * Cookie Banner
 */

.cc-message{
    margin-right: 20px ;
    color:#CCC;
    font-size:13px!important;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    line-height: 20px;
    font-weight: normal!important;
}
.cc-message a.cookie-link{
    color:#FFF;
    font-size:13px!important;
    text-decoration: underline;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-weight: normal!important;
}
.cc-btn{
    font-weight: 100!important;
    font-size: 12px!important;
    float: right!important;
}
.cc-btn:hover{
    font-weight: bold!important;
    font-size: 12px!important;
}
